body {
	font-family: 'Espiritu', sans-serif;
	font-weight: 400;
	color: #fff;
	text-align: center;
	margin: 0;
    padding: 0;
	background-color: #e64440;
}

body:before {
	content: '';
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	/*
	background-image: url("../img/pepickovo_web_splashpage.jpg");
	background-image: -webkit-image-set(url("../img/pepickovo_web_splashpage.jpg") 1x,url("../img/pepickovo_web_splashpage@2x.jpg") 2x);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	*/
}

.img-fluid {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.event-img {
	margin: -60px -20px 35px;
}

.mobile-only {
	display: none;
}

h1, h2 {
	margin: 0;
	padding: 0;
	font-weight: 400;
}

h1 {
	font-size: 70px;
	line-height: 97px;
	text-transform: uppercase;
	margin: 65px 0 90px;
}

h2 {
	font-size: 40px;
	line-height: 56px;
	text-transform: uppercase;
	margin: 0 0 11px;
}

p {
	font-size: 20px;
	line-height: 31px;
	font-weight: 400;
	padding: 0;
	margin: 0 0 20px;
}

a {
	text-decoration: none;
	color: #FFFFFF;
	transition: all 0.2s ease-out;
}

a[href]:hover {
	opacity: .8;
}

header {
	height: 100%;
	position: relative;
	z-index: 1;
}

header .flex-center { 
	display: flex; 
	flex-direction: column;
	justify-content: center;
	align-items: center; 
	height: 100%;
	/*min-height: 100vh;*/
	max-width: 1250px;
	margin: 0 auto;
	padding: 85px 35px;
	box-sizing: border-box;
}

header .info-box {
	max-width: 800px;
	margin: 0 auto;
}

header .contact-box {
	margin-top: 70px;
	font-size: 40px;
	line-height: 56px;
	text-transform: uppercase;
}

footer {
	position: relative;
	z-index: 1;
	vertical-align: top;
}

footer .flex-center { 
	display: flex; 
	flex-direction: column;
	align-items: center; 
	height: 100%;
	max-width: 912px;
	margin: 0 auto;
	padding: 85px 35px 30px;
	box-sizing: border-box;
}

footer .paragraph {
	margin-bottom: 120px;
}

footer p {
	margin: 0 0 40px 0;
}

footer input {
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none;
	border-radius: 46px;
	border: 3px solid #FFFFFF;
	display: inline;
	font-family: 'Espiritu', sans-serif;
	height: 62px;
	box-sizing: border-box;
	line-height: 62px;
	font-size: 20px;
	padding: 0 32px;
	outline: none !important;
}

footer .form-box{
	width: 100%;
	text-align: center;
}

footer .form {
	display:flex;
	flex-direction: row;
	justify-content: center;
	gap: 36px;
	max-width: 660px;
	width: 100%;
	margin: 0px auto 80px;
}

footer input[type="email"] {
	background-color: transparent;
	color: #FFFFFF;
	width: 100%;
	padding-top: 4px;
	line-height: 58px;
}

::-webkit-input-placeholder { color: #e09fa7; }
:-moz-placeholder { color: #e09fa7; } 
::-moz-placeholder { color: #e09fa7; } 
:-ms-input-placeholder { color: #e09fa7; } 
:input-placeholder { color: #e09fa7; } 

footer input[type="submit"] {
	background-color: #FFFFFF;
	color: #C41428;
	width: 152px;
	cursor: pointer;
}

footer input[type="submit"]:hover {
	background-color: rgba(255, 255, 255, 0.8);
	border-color: rgba(255, 255, 255, 0);
	transition: all 0.2s ease-out;
}

footer .old-web p {
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	opacity: 1;
}

footer a {
	text-decoration: underline;
}

footer .alert {
	font-size: 20px;
	line-height: 30px;
	padding: 12px 32px 8px;
	border-radius: 24px;
	margin: 0px auto 32px;	
	max-width: 660px;
	box-sizing: border-box;
}

footer .alert.alert-success {
    background-color: #19A05F;
}

footer .alert.alert-danger {
    background-color: #FFCA2C;
}

@media (max-width: 1150px) {
	h1 {
		font-size: 50px;
		line-height: 67px;
		margin: 45px 0 60px;
	}
	
	h2 {
		font-size: 30px;
		line-height: 42px;
		margin: 0 0 8px;
	}
	
	p {
		font-size: 17px;
		line-height: 26px;
		margin: 0 0 16px;
	}
	
	header .flex-center { 
		padding: 56px 28px;
	}

	header .logo {
		max-width: 200px;
		width: auto;
		height: auto;
	}
	
	header .contact-box {
		margin-top: 52px;
		font-size: 30px;
		line-height: 42px;
	}

	footer .flex-center { 
		padding: 56px 28px 24px;
	}

	footer .paragraph {
		margin-bottom: 80px;
	}

	footer p{
		margin-bottom: 32px;
	}

	footer .old-web p {
		font-size: 14px;
		line-height: 22px;
	}

	footer input {
		height: 48px;
		line-height: 48px;
		font-size: 16px;
	}

	footer input[type="email"] {
		line-height: 44px;
	}

	footer .form {
		gap: 24px;
		margin-bottom: 56px;	
	}

	footer .alert {
		font-size: 17px;
		line-height: 26px;
		padding: 7px 26px 3px;
		border-radius: 18px;
		margin-bottom: 24px;
	}
}

@media (max-width: 576px) {
	.desktop-only {
		display: none;
	}

	.mobile-only {
		display: block;
	}

	.event-img {
		margin: 0px -20px;
	}

	h1 {
		font-size: 34px;
		line-height: 46px;
		margin: 30px 0;
	}
	
	h2 {
		font-size: 22px;
		line-height: 30px;
	}
	
	p {
		font-size: 15px;
		line-height: 24px;
		margin: 0 0 12px;
	}
	
	header .flex-center { 
		padding: 30px 20px 40px;
	}

	header .logo {
		max-width: 140px;
	}
	
	header .contact-box {
		margin-top: 32px;
		font-size: 22px;
		line-height: 30px;
	}

	footer .flex-center { 
		padding: 40px 20px 16px;
	}

	footer .paragraph {
		margin-bottom: 56px;
	}

	footer p{
		margin-bottom: 24px;
	}

	footer .old-web p {
		font-size: 13px;
		line-height: 20px;
	}

	footer .form {
		flex-direction: column;
		align-items: center;
		gap: 16px;
	}

	footer input {
		height: 40px;
		line-height: 40px;
		font-size: 15px;
		text-align: center;
		padding: 0px 20px;
	}

	footer input[type="email"] {
		line-height: 36px;
	}

	footer .alert {
		font-size: 15px;
		line-height: 24px;
		padding: 7px 20px 3px;
		border-radius: 17px;
		margin-bottom: 16px;
	}
}